{
  "row_id": 1865,
  "query": "TRENDS Clothing Shop Makrana",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x396b9dc4d7fa8aa9:0xf006dbe04f6beaed",
      "address": "Reliance Trends, Manglana Rd, near Equitas Bank, Godabass, Adarsh Nagar, Makrana, Rajasthan 341505",
      "rating": 3.9,
      "reviews_count": 17,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-manglana-road-godabass-makrana",
      "phone": "09509614153",
      "thumbnail": null,
      "latitude": 27.0372405,
      "longitude": 74.7328807,
      "link": "https://www.google.com/maps/place/TRENDS/@27.0372295,74.7328039,12z/data=!4m6!3m5!1s0x396b9dc4d7fa8aa9:0xf006dbe04f6beaed!8m2!3d27.0372405!4d74.7328807!16s%2Fg%2F11v1b4xrw4?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}